@charset "utf-8";
/* CSS Document */

	
.advance_call{
	margin-bottom: 100px;
}	

.advance_call_up{
	background-color: #fde9ed;
	height: auto;
	padding: 40px 24px 50px;
	margin: 60px auto 60px;
	position: relative;	
} 

.advance_call_up_inner .advance_call_up_inner_img{
	position: relative;
	padding-top: 30px;
} 

	
.advance_call_up_inner .advance_call_up_inner_img img{
	width: 100%; 
   	border-radius: 20px
} 

.advance_call_arrow {		
	position: absolute;
	transform: translateX(-50%);
	left: 50%;
	width: 0;
	height: 0;
	margin: 30px auto 0;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	border-top: 25px solid #c52965;
	bottom: -10px;
}


.advance_call_bgdown_right h3.advance_call_bgdown_tit{
	background: #d83d72;
	color: #fff;
	border-radius: 999px;
	text-align: center;
	padding: 5px 30px;		
}

.advance_call_bgdown_right h3.advance_call_bgdown_tit{
	width: 80%;
	margin: 0 auto;
	position: relative;
	top: 30px;
}	

/* PCのみ */
@media screen and (min-width:769px), print {
	
	.advance_call_up {
    	padding: 40px 24px 60px;
    	margin: 70px auto 60px;
	}	
	
	.advance_call_up_inner .advance_call_up_inner_img{
		width: 90%;
		margin: 0 auto;
	}
	.advance_call_up_inner .advance_call_up_inner_img img.advance_photo{
		width: 360px; 
		position: relative;
		left: 120px;
		z-index: 1;	
	} 
	.advance_call_up_inner .advance_call_up_inner_img .advance_call_up_img_badge{
		width: 300px;
		position: absolute;
		top: 50px;
		right: 115px;
		z-index: 100;
	}	
	.advance_call_bgdown{
		display: flex;
  		justify-content: center;
  		align-items: flex-start;
 		gap: 10px;
		margin-bottom: 60px;
		padding: 0 70px 20px;
	}
	.advance_call_bgdown_right{	
		padding-right: 20px;
	}	
	.advance_call_bgdown_right h3.advance_call_bgdown_tit{
		font-size: 22px;
	}	
	.advance_call_bgdown img {
  	  width: 50%;
	}
	.advance_call_bgdown img.advance_woman_photo{
  	  width: 42%;
	  padding-top: 20px;	
	}
	
	.advance_call_bgdown .advance_call_bgdown_right img {
  	  width: 380px;
	}
	.advance_call_bgdown .advance_call_bgdown_right .advance_call_bgdown_right_cap{
		font-size: 16px;
		text-align: center;
        position: relative;
        bottom: 50px;
	}
	.advance_call_arrow {		
		margin: 30px auto 0;
		border-left: 120px solid transparent;
		border-right: 120px solid transparent;
		border-top: 60px solid #c52965;
		bottom: -45px;
	}	
	
}
	

@media screen and (max-width: 767px){
	.advance_call{
		margin-bottom: 40px;	
	}		
	.advance_call_up{
   		width: 100vw;
   		left: 50%;
   		right: 50%;
   		margin-left: -50vw;
   		margin-right: -50vw;			
	} 
		
	.advance_call_up_inner .advance_call_up_inner_img .advance_call_up_img_badge{
		width: 200px;
		position: absolute;
		top: -10px;
		right: -15px;
	}
	.advance_call_bgdown{
		margin: 0 auto;
		width:90%; 
	}	
	.advance_call_bgdown .advance_call_bgdown_right{
		margin-top: -60px;
	}
	
	.advance_call_bgdown .advance_call_bgdown_right img{
		/*border: 2px #000 solid;*/
	}
	
	.advance_call_bgdown_right h3.advance_call_bgdown_tit{
		font-size: 4.8vw;
	}
	.advance_call_bgdown_right .advance_call_bgdown_right_cap{
		text-align: center;
        position: relative;
        top: -35px;		
	}

}
	


	
/* エリアトップ自体にスペースが入っている場合もあり、ピンク背景のタイトルの上のスペースを消すため */	
.advance_call_up .new_style_h2{
	margin-top: 0px!important;/* 余白が入ってしまうため */		
}
	
@media screen and (max-width: 767px) {	
.advance_call_up .new_style_h2{
		margin-top: 0px!important;/* 余白が入ってしまうため */			
	}	
}
	
